   document.addEventListener("DOMContentLoaded", (e) => {
    document.getElementById("koryomark").addEventListener("markerFound",
    (e) => {
        location.href = 'https://www.yatex.org/gitbucket/SakataKoryo2021/renshu/pages/ryohei/button.html'
        
    });
}); 